<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RecruiterProfile extends Model
{
    //
    protected $fillable = [
        'user_id',
        'company_name',
        'industry',
        'website',
        'location',
        'number_of_employees',
    ];

    public function user() {
        return $this->belongsTo(User::class);
    }
}
